﻿/* ==========================================================================================================================================
   MEDIA QUERIES | Chrome 4+ | Firefox 3.6+ | IE 9+ | Opera 9.5+ | Safari 4+ | Android 2.1+ | Opera Mobile 10+ | iOS Safari 3.2+ |
   ========================================================================================================================================== */

@media screen and (max-width:1024px)
{
	/* AREAS */
	#header-area {min-height:181.25px;}

	/* HEADER : logo */
	#header-logo #logo-image {height:61.25px;}
	#header-logo .tagline {font-size:1.08333333em;}	
	/* HEADER : widgets */
	#header1 a.join {width:122.5px; height:35px; margin-top:22px; background-size:21.875px; background-position:15.75px center; font-size:0.89756945em; line-height:35px;}
	
	/* WIDGET : Facebook */
	#sidebar-area .sidebar-blog-widgets:nth-of-type(1) iframe {height:352px;}

	/* PORTFOLIO : blocs projets sur 4 colonnes */
	.portfolio-4 .portfolio-title {height:60px;}

	/* PAGINATION */
	#pagination {margin-top:0;}
	#pagination a, #pagination .current, #pagination .extend {width:35px; height:35px; margin:0 5px 0 0; line-height:35px;}	

	/* WIDGET : "Réseaux sociaux" */
	.follow ul li a {width:35px; height:35px;}
	.follow ul li a img {width:35px;}
	.follow ul li a:hover img {margin-top:-35px;}	
	.header-widgets .follow ul li a {margin-left:2.5px;}
	.footer1-widgets .follow ul li a {margin-right:2.5px;}
}

@media screen and (max-width:980px)
{
	/* PORTFOLIO : blocs projets sur 4 colonnes */
	.portfolio-4 .portfolio-content {min-height:30px;}
}

@media screen and (max-width:960px)
{
	/* CSS COMMUNES */
	#blog-area h1 a {font-size:1em;}

	/* HEADER : logo */
	#header-logo {width:70%;}

	/* NAV FULL-WIDTH */
	ul.nav-menu {display:none;}
	/* MENU-TOGGLE */
	.menu-toggle {display:block;}
	.menu-toggle:after {content:"\25b6"; padding-left:5px;}
	.toggled-on .menu-toggle:after {content:"\25bc";}
	.toggled-on ul.nav-menu {display:block; width:100%;}
	.toggled-on ul.nav-menu li {display:block; width:100%; height:auto;}
	.toggled-on ul.nav-menu li a {padding-left:4%; background:url(/wp-content/themes/ansottclassic/img/nav-A9A9A8-76.png); border-top:1px solid #FFF; border-right:none; font-size:1em; line-height:27px; text-align:left;}
	.toggled-on ul.nav-menu li:last-child {width:100%;}
	.toggled-on ul.nav-menu li:last-child a {}
	.toggled-on ul.nav-menu li:hover > a {background:url(/wp-content/themes/ansottclassic/img/nav-229BD2-76.png);}
	.toggled-on ul.nav-menu .current-menu-item > a, ul.nav-menu .current-menu-ancestor > a {background:url(/wp-content/themes/ansottclassic/img/nav-229BD2.png);}
	.toggled-on ul.sub-menu {position:relative; display:block;}
	.toggled-on ul.nav-menu li:hover > ul.sub-menu, .nav-menu ul li:hover > ul.sub-menu {}
	.toggled-on ul.sub-menu li {}
	.toggled-on ul.sub-menu li a {display:block; width:auto; height:27px; padding-left:8%; background:url(/wp-content/themes/ansottclassic/img/nav-A9A9A8-76.png); border-top:1px solid #939392; font-size:0.83333333em; line-height:27px;}
	.toggled-on ul.nav-menu li:last-child li a {width:138px;}
	.toggled-on ul.sub-menu li:hover > a {background:url(/wp-content/themes/ansottclassic/img/nav-229BD2-76.png);}

	/* BLOG */
	.blog-article {min-height:192px;}
	.blog-article .image-wrap-left {width:240px;}
	.blog-article .aside-wrap-left {min-height:155px;}	
	.blog-article .aside-wrap-left .aside-meta {margin:5px 0;}
}

@media screen and (max-width:815px)
{
	/* PORTFOLIO : blocs projets sur 4 colonnes */
	.portfolio-4 .portfolio-content {min-height:44px;}
}

@media screen and (max-width:810px)
{
	/* WIDGET : Facebook */
	#sidebar-area .sidebar-blog-widgets:nth-of-type(1) iframe {height:408px;}
}

@media screen and (max-width:802px)
{
	/* WIDGET : Facebook */
	#sidebar-area .sidebar-blog-widgets:nth-of-type(1) iframe {height:420px;}
}
 
@media screen and (max-width:768px)
{
	/* AREAS */
	#header-area {min-height:172px;}
	#blog-area {padding-bottom:0;}

	/* HEADER : logo */
	#header-logo {width:65%;}
	#header-logo #logo-image {height:52.5px;}
	#header-logo .tagline {font-size:1em;}	
	#header1 a.join {height:30px; margin-top:24px; padding-left:20px; background-size:18.75px; line-height:30px;}

	/* HOME PAGE lignes 1, 2, 3 et 4 */
	.home-row-type-22 section:nth-of-type(2) {margin-top:15px;}
	.home-row-type-13 section:nth-of-type(2) {margin-top:1%;}
	.home-row-type-31 section:nth-of-type(2) {margin-top:15px;}
	.home-row-type-4 section:nth-of-type(3) {margin-top:1%;}
	.home-row-type-4 section:nth-of-type(4) {margin-top:1%;}

	/* WIDGET : Facebook */
	#sidebar-area .sidebar-blog-widgets:nth-of-type(1) iframe {height:192px;}
	/* WIDGET : "Newsletter" */
	#sidebar-area .sidebar-blog-widgets:nth-of-type(3) input.wpsb_form_txt {width:92%;}

	/* PORTFOLIO : blocs projets sur 4 colonnes */
	.portfolio-4 .portfolio-title {height:60px;}
	.portfolio-4 .portfolio-content {min-height:28px;}
	
	/* BLOG */
	.blog-article {min-height:192px;}
	.blog-article .image-wrap-left {width:240px;}
	.blog-article .aside-wrap-left {min-height:155px;}

	/* PAGINATION */
	#pagination a, #pagination .current, #pagination .extend {width:30px; height:30px; line-height:30px;}	

	/* PAGE AVEC SIDEBAR */
	#page-sidebar #page-area {min-height:10px; margin-bottom:10px;}

	/* FOOTER 1 */
	.footer1-area {min-height:1px;}

	/* WIDGET : "Réseaux sociaux" */
	.follow ul li a {width:30px; height:30px;}
	.follow ul li a img {width:30px;}
	.follow ul li a:hover img {margin-top:-30px;}
}

@media screen and (max-width:710px)
{
	/* PORTFOLIO : blocs projets sur 4 colonnes */
	.portfolio-4 .portfolio-title {height:60px;}
	.portfolio-4 .portfolio-content {min-height:30px;}
}

@media screen and (max-width:609px)
{
	/* WIDGET : Facebook */
	#sidebar-area .sidebar-blog-widgets:nth-of-type(1) iframe {height:246px;}
}

@media screen and (max-width:610px)
{
	/* PORTFOLIO : blocs projets sur 4 colonnes */
	.portfolio-4 .portfolio-content {min-height:44px;}
}

@media screen and (max-width:600px)
{
	/* BLOG */
	.blog-article {min-height:180px;}
	.blog-article .image-wrap-left {width:225px;}
	.blog-article .aside-wrap-left {min-height:150.5px;}
	.blog-article .aside-wrap-left .aside-meta {margin-bottom:2.5px; font-size:0.83333333em;}
	.blog-article .button-text {width:110px; height:23px; margin-top:5px; line-height:23px;}
}

@media screen and (max-width:568px)
{
	/* CSS COMMUNES */
	#blog-area h1 a {font-size:1em;}
	
	/* HEADER : logo */
	#header-logo {width:55%;}
	#header-logo .tagline {font-size:0.91666667em;}
	
	/* WIDGET : "Newsletter" */
	#sidebar-area .sidebar-blog-widgets:nth-of-type(3) input.wpsb_form_txt {width:91%;}

	/* PORTFOLIO : blocs projets sur 4 colonnes */
	.portfolio-4 .portfolio-title {height:44px;}
	.portfolio-4 .portfolio-content {min-height:28px;}
	
	/* BLOG */
	.blog-article {min-height:0; height:auto;}
	.blog-article .image-wrap-left {width:150px;}
	.blog-article .aside-wrap-left {min-height:0; height:auto; padding-left:165px;}
	.blog-article .aside-button {display:block; padding-left:165px;}

	/* ARTICLE */
	#article #article-image-wrap {width:62.75%; max-width:300px;}
	
	/* WIDGET : "Réseaux sociaux" */
	.header-widgets .follow ul li a {margin-right:2.5px; margin-left:0;}
}

@media screen and (max-width:510px)
{
	/* PORTFOLIO : blocs projets sur 4 colonnes */
	.portfolio-4 .portfolio-title {height:56px;}
	.portfolio-4 .portfolio-content {min-height:28px;}
}

@media screen and (max-width:480px)
{
	/* CSS COMMUNES */
	#blog-area h1 a {display:block; margin-top:10px;}

	/* HEADER : logo */
	#header-logo {width:100%;}
	/* HEADER : widgets */
	#header1 {float:none; margin-bottom:10px;}
	#header1 .header-widgets:nth-of-type(1) {float:left;}
	#header1 .header-widgets:nth-of-type(2) {float:right;}
	#header1 a.join {float:none; width:30px; margin-top:0; padding-left:0; background-position:center center;}
	#header1 a.join span {display:none;}

	/* HOME-PAGE : widget "Texte+++" */
	#row2 section:nth-of-type(1) .box_1 img {float:none; width:100%; max-width:240px; height:auto; margin-bottom:10px; margin-right:0;}
	#row2 section:nth-of-type(1) .text {min-height:0; height:auto; padding-left:0;}
	#row2 section:nth-of-type(1) a.link {display:block; margin-top:5px; padding-left:0;}

	/* WIDGET : "Newsletter" */
	#sidebar-area .sidebar-blog-widgets:nth-of-type(3) input.wpsb_form_txt {width:86%;}

	/* PORTFOLIO : blocs projets sur 4 colonnes */
	.portfolio-4 .portfolio-title {height:60px;}
	.portfolio-4 .portfolio-content {min-height:44px;}
	
	/* BLOG */
	.blog-article .image-wrap-left {display:block; float:none; width:100%; margin:0 auto;}
	.blog-article .aside-wrap-left {min-height:10px; padding-left:0;}
	.blog-article .aside-wrap-left .aside-meta {margin:10px 0 5px 0;}
	.blog-article .aside-button {display:block; padding-left:0;}
	.blog-article .button-text {margin-top:10px;}	

	/* ARTICLE */
	#article #article-image-wrap {float:none; width:100%; max-width:100%;}
	
	/* FULL-WIDTH */
	#full-width #page-area {min-height:318.75px;}

	/* FOOTER 1 */
	.footer1-area {height:auto;}
}

@media screen and (max-width:370px)
{
	/* ARTICLE */
	#article #article-image-wrap {width:100%;}
}

@media screen and (max-width:324px)
{
	/* WIDGET : Facebook */
	#sidebar-area .sidebar-blog-widgets:nth-of-type(1) iframe {height:300px;}
}

@media screen and (max-width:320px)
{
	/* HEADER : logo */
	#header-logo .tagline {font-size:0.83333333em;}
	
	/* WIDGET : "Newsletter" */
	#sidebar-area .sidebar-blog-widgets:nth-of-type(3) input.wpsb_form_txt {width:82%;}

	/* ARTICLE : commentaires */
	#comments-area input[type="text"], #comments-area input[type="email"] {width:98%; margin-top:2%; padding:0 1%;}

	/* PORTFOLIO : blocs projets sur 4 colonnes */
	.portfolio-4 .portfolio-title {height:auto;}
	.portfolio-4 .portfolio-content {min-height:0; height:auto;}
}

@media screen and (max-width:266px)
{
	/* WIDGET : Facebook */
	#sidebar-area .sidebar-blog-widgets:nth-of-type(1) iframe {height:352px;}
}

/*
playback timings (ms):
  captures_list: 153.424
  exclusion.robots: 0.1
  exclusion.robots.policy: 0.093
  RedisCDXSource: 1.943
  esindex: 0.006
  LoadShardBlock: 125.876 (3)
  PetaboxLoader3.datanode: 138.142 (5)
  CDXLines.iter: 22.702 (3)
  load_resource: 499.405 (2)
  PetaboxLoader3.resolve: 437.547 (2)
*/